当前位置: 首页 > 在线实验 > CVE-2021-27905 Apache Solr SSRF漏洞
选择课程

CVE-2021-27905 Apache Solr SSRF漏洞

实验视频
实验机保留时间 ::
0人评价 学习人数:52 难度:中级 设计师:Zzt_326
Apache Solr是一个开源的搜索服务器,为世界上许多最大的互联网站点提供搜索和导航功能。Apache Solr SSRF漏洞是由于Solr默认安装未开启身份验证,攻击者可未授权通过Config API修改配置,导致SSRF和任意文件读取。通过本实验了解漏洞的产生原因,掌握漏洞的利用方式。
...全部展开 
 200
  • 指导书
  • 评价(0)
  • 问答(3)

上传实验报告 实验报告模板

上传文件支持 20M内的 doc或 docx格式的文件。

实验标签
安全事件 SSRF CVE-2021-27905
归属课程
相关推荐
提供者: 播放次数:0